A:LINK {
	color: #254AF8;
	text-decoration : none;
}
A:VISITED {
	color: #254AF8;
	text-decoration : none;
}
A:HOVER {
	color : Gray;
	text-decoration : none;
}
A:ACTIVE {
	color : Gray;
	text-decoration : none;
}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
}
p.blau {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color:  #254AF8;
}
p.fett {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #254AF8;
}
td.fett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold;
	color: yellow;
}
p.titel {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal; 
	font-weight: bold; 
	color: #6495ED;
}
h1.titel {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal; 
	font-weight: bold; 
	color: #6495ED;
}
td.titel {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #254AF8;
}
td {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-style: normal; 
	font-weight: normal;
	color: #254AF8;
}
.h1-home {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 36px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
}
.p-home {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000B2;
}
.h1-bestell {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
}
.li-home {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
}
.hr-all {
        height:2px; 
	background-color: #0000B2;
	color: #0000B2;
}
.schwarzfett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
}
.rotnorm12 {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal; 
	color: #FF0000;
}
.blauspez {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-style: normal; 
	font-weight: bold; 
	color: #254AF8;
}
.normalschwarz {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal;
	font-weight: normal; 
	color: #000000;
}
body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal; 
	background-color : white;
}
td{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding: 5px 5px 5px 5px;
	margin:5px 5px 5px 5px;
}
th{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding: 5px 5px 5px 5px;
	margin:5px 5px 5px 5px;
        color: #A0522D;
}

#box0{
	width: 622px;
	float: left;
	padding: 0px;
	border-left: 3px solid #0000B2;
	background-color: #C7D5E6;
	color: #0000B2;
}

#box1{
	width: 195px;
	float: left;
	padding: 0px 0px 0px 4px;
	border-right: 1px solid #0000B2;
	background-color: #C7D5E6;
	color: #0000B2;
}

#box2{
	width: 418px;
	float: right;
	padding: 0px 0px 0px 4px;
	background-color: #F1F8FF;
	color: #0000B2;
}
.blackline{
        color: black;
        font-weight: bold;
}

.rot{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color : #FF0000;
}
.rotfettmittel{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
    color: #FF0000;
}
.rotgross { 
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	 font-size: 20px; 
	 font-style: normal; 
	 font-weight: bold; 
	 color: #FF0000;
}
.rotfett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FF0000;
}
.rotmittel {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 16px; 	
	font-style: normal;
	font-weight: bold; 
	color: #FF0000;
}
.blaunorm12 {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000B2;
}
.blaunorm {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000B2;
}
.blaufettklein {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
}
.blaufett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
}
.whitefettgross {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 	24px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF;
}
.whitefett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;
}
.whitenorm {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF;
}
.whitenormfett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;
}
.blaufettgross {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
	}
.schwarznorm {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
}
.schwarznorm_center {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	align: center;
}
.schwarznorm_right {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	align: right;
}
.schwarzfettnorm {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
}
.schwarzfett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
}
.gelbfett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: yellow;
}
.mittelgelbfett {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-style: normal; 
	font-weight: bold; 
	color: yellow;
}	
.titel{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 28px;
	color : white;
        font-style: normal; 
	font-weight: bold;
	background-color :#254AF8;
}	
.titel1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	color : white;
	font-style: normal;
	font-weight: bold;
	background-color :#254AF8;
}
.inhalt {  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: white;
	background-color : #254AF8;
	}
.balken0{
	background-color : #C7D6FE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000B2;
	}
.balken{
	background-color : #C7D6FE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #0000B2;
	}
.balken1{
	background-color : #C7D6FE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000B2;
}
.balken2{
	background-color : #C7D6FE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000B2;
}
.border{
	border-style: solid;
	border-width: 1px;
	border-color : #0000B2;
}
.verticalSpacer
{
    margin-left:2px;
    margin-righ:2px;
    border-left:1px #009 dotted;
    float:left;
    width:1px;
}
.menublaumsk 
{
    font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    text-transform: none;
    text-align: right;
    line-height: normal;
    background: #254AF8;
    color: white;
    border-color: #254AF8;
    border-style:solid;
}
